<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2260m000" xml:lang="it">
   <Header>
      <Title>Calcolo eccesso scorte con pegging a progetto (whwmd2260m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per calcolare le scorte con pegging a progetto in eccesso per l'intervallo di dati specificato.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cwar.f" OtherIDs="cwar.t">
         <Header>
            <Title>Magazzino</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di magazzini per cui devono essere calcolate le scorte in eccesso.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.f">
         <Header>
            <Title>Da articolo</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">articoli</Link> per cui devono essere calcolate le scorte in eccesso.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.t">
         <Header>
            <Title>Ad articolo</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">articoli</Link> per cui devono essere calcolate le scorte in eccesso.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Calcola</Title>
         </Header>
         <FuncDesc>Calcola le scorte in eccesso per i dati selezionati.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>